packages:
  webflo/drupal-core-strict:
    source: https://git.drupalcode.org/project/drupal.git
    target: https://github.com/webflo/drupal-core-strict.git
    git:
      author:
        name: Florian Weber (via CircleCI)
        email: florian@webflo.org
    builder: \PackageGeneratorDrupal\DrupalCoreStrictBuilder
  webflo/drupal-core-require-dev:
    source: https://git.drupalcode.org/project/drupal.git
    target: https://github.com/webflo/drupal-core-require-dev.git
    git:
      author:
        name: Florian Weber (via CircleCI)
        email: florian@webflo.org
    builder: \PackageGeneratorDrupal\DrupalCoreRequireDevBuilder
